/******************************************************************************/
/*									 INFO			  				 		 */
/******************************************************************************/
/*

PROJECT 
	Paper: Commitment Problems or Bidding Wars? Rebel Fragmentation as Peace Building
	Authors: Jesse Driscoll

DO FILE
	Created: 2012
	Updated: 2016
	Inputs: JCR_TajWarlords_Driscoll_Anon.dta
	Outputs: Table 2

*/

/******************************************************************************/
/*									SETUP					  				  */
/******************************************************************************/

	clear all
		
	use "JCR_TajWarlords_Driscoll_Anon.dta"

	la var years "Length of time serving in the state, or in cooperative arrangement with state officials (measured in years)"
	la var hissoriuzbek "Non-Tajik 'Victors' (Hissori/Uzbek)"
	la var pamiri "Non-Tajik 'Opposition' (Pamiri/Badakshoni)"
	la var ss "Ex-Soviet Military/KGB"
	la var uto "'Opposition' (UTO)"
	la var gharmi "Tajik 'Losers' (Gharm)"
	la var kulobi "Tajik 'Victors' from President’s Region (Kulob)"
	la var sizeest "Strength/Troop Estimate"
	la var stillin "Still serving in the state"
	
/******************************************************************************/
/*								ANALYSES					  				  */
/******************************************************************************/

* Table 2. What Predicts Warlord Survival? (Time Ratio)

	streg hissoriuzbek pamiri, d(w) nolog time tr
	streg hissoriuzbek pamiri ss, d(w) nolog time tr
	streg hissoriuzbek pamiri ss uto, d(w) nolog time tr
	streg hissoriuzbek pamiri ss gharmi, d(w) nolog time tr
	streg hissoriuzbek pamiri ss kulobi, d(w) nolog time tr
	streg hissoriuzbek pamiri ss sizeest, d(w) nolog time tr
	streg hissoriuzbek pamiri ss uto gharmi kulobi sizeest, d(w) nolog time tr
